.hd {
  width: 10rem;
  height: 5.555556rem;
  margin-top: -0.555556rem;
}
.hd img {
  width: 100%;
  margin: 0 auto;
}
#card {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #7239ff;
  font-size: 0.138889rem;
  letter-spacing: 0.2em;
  height: 1.388889rem;
  width: 2.465278rem;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(10px);
  border-radius: 0.055556rem;
  position: absolute;
  top: calc(50% - 0.694444rem);
  left: calc(50% - 1.236111rem);
  box-shadow: 0 0.069444rem 0.208333rem 0 rgba(0, 0, 0, 0.4);
  animation: demo 5s ease-in-out infinite;
}

@keyframes demo {
  0% {
    transform: translateY(-1.041667rem);
  }
  25% {
    transform: translateX(1.041667rem);
  }
  50% {
    transform: translateY(1.041667rem);
  }
  75% {
    transform: translateX(-1.041667rem);
  }
  100% {
    transform: translateY(-1.041667rem);
  }
}
/* 介绍部分 */
.introduce {
  width: 10rem;
  padding: 0.555556rem 0.694444rem;
}
.introduce h2 {
  font-weight: 500;
  font-size: 0.347222rem;
  line-height: 140%;
  letter-spacing: 0.2em;
  color: #384853;
}
.introduce h4 {
  font-size: 0.173611rem;
  line-height: 150%;
  font-weight: 400;
  letter-spacing: 0.2em;
  text-align: justify;
  color: #6b7b8a;
  margin-top: 0.138889rem;
}
.introduce-bd {
  margin-top: 0.416667rem;
  display: flex;
}
.introduce-bd p {
  width: 50%;
  font-size: 0.125rem;
  line-height: 200%;
  text-align: justify;
  letter-spacing: 0.2em;
  color: #16356a;
}
.introduce-bd-left {
  width: 50%;
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-template-rows: repeat(4, 1fr);
  grid-row-gap: 0.215278rem;
}
.introduce-bd-left h5 {
  font-size: 0.125rem;
  line-height: 150%;
  letter-spacing: 0.2em;
  color: #000000;
  margin: 0rem;
}
.introduce-bd-left p {
  font-size: 0.125rem;
  line-height: 150%;
  letter-spacing: 0.2em;
  color: #7239ff;
  white-space: nowrap;
  margin: 0rem;
}
/* 应用实例 */
.title {
  padding: 0.277778rem 0.694444rem 0.138889rem;
}
.title h3 {
  font-size: 0.305556rem;
  line-height: 140%;
  color: #384853;
}
.title h5 {
  font-weight: 500;
  font-size: 0.166667rem;
  line-height: 150%;
  color: #7239ff;
  margin-top: 0.277778rem;
}
.title p {
  font-size: 0.125rem;
  font-weight: 500;
  line-height: 150%;

  color: #6b7b8a;
  margin-top: 0.069444rem;
  margin-bottom: 0.138889rem;
}
.b-out {
  width: 8.611111rem;
  height: 6.597222rem;
  border-radius: 0.208333rem;
  margin: 0 auto 0.694444rem;
  padding-top: 0.277778rem;
  padding-left: 0.277778rem;
}
.b-out > div {
  width: 8.055556rem;
  height: 6.041667rem;
  border-radius: 0.138889rem;
  background-color: rgba(255, 255, 255, 0);
  background-size: 8.055556rem;
}
.b-out > div img {
  width: 8.055556rem;
}
#fh5co-main {
  padding-top: 0rem;
  /* padding-bottom: 0.138889rem; */
}
.fh5co-desc {
  font-size: 0.138889rem;
  text-align: justify;
}
.fh5co-desc span {
  color: #7239ff;
}
.container {
  width: 100%;
  margin-top: 0rem;
  margin-right: 0rem;
  margin-left: 0rem;
  padding-left: 0.694444rem;
  padding-right: 0.694444rem;
}
#fh5co-board .item {
  transition: all 0.3s ease-in-out;
}
#fh5co-board .item:hover {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  transform: translateY(-0.055556rem) scale(1.02);
}
.condition {
  width: 8.611111rem;
  margin: 0 auto 0.555556rem;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1.458333rem 1.222222rem;
  grid-column-gap: 0.416667rem;
  grid-row-gap: 0.208333rem;
}

.condition img {
  width: 2.592593rem;
  border-radius: 0.111111rem;
  transition: all 0.3s ease-in-out;
}
.condition img:hover {
  transform: scale(1.03);
}
.condition-p {
  width: 2.592593rem;
  padding: 0.166667rem;
  border-radius: 0.111111rem;
  background-color: #f0f1f5;
  box-shadow: inset -0.046149rem -0.046149rem 0.046149rem
      rgba(255, 255, 255, 0.7),
    inset 0.069224rem 0.069224rem 0.046149rem rgba(174, 174, 192, 0.2);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.condition-p h5 {
  font-weight: 500;
  font-size: 0.111111rem;
  line-height: 150%;
  color: #384853;
  margin: 0;
}
.condition-p p {
  font-size: 0.111111rem;
  line-height: 150%;
  text-align: justify;
  color: #6b7b8a;
  margin: 0;
}
.condition-p div a {
  font-weight: 500;
  font-size: 0.083333rem;
  line-height: 150%;
  letter-spacing: 0.1em;
  margin-bottom: 0.166667rem;
  color: #7239ff;
}
.condition-p div a span {
  margin-left: 0.013889rem;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.condition-p div a:hover span {
  margin-left: 0.041667rem;
  font-size: 0.097222rem;
  opacity: 100;
}


/* 交互demo瀑布流 */
#gallery-wrapper {
  position: relative;
  max-width: 8.611111rem;
  width: 8.611111rem;
  margin: 0 auto;
}
img.thumb {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.white-panel {
  position: absolute;
  background: white;
  border-radius: 0.034722rem;
  box-shadow: 0px 0.006944rem 0.013889rem rgba(0, 0, 0, 0.3);
  padding: 0.138889rem;
  border-radius: 0.083333rem;
}
.white-panel a img {
  border-radius: 0.083333rem 0.083333rem 0 0;
  transition: all 0.6s ease-in-out;
  transition-delay: 0.4s;
}
.white-panel h1 {
  font-size: 0.138889rem;
}
.white-panel p {
  font-size: 0.111111rem;
  margin-bottom: 0;
}
.white-panel h1 a {
  color: #a92733;
}
.white-panel:hover {
  background: #f0f1f5;
  box-shadow: -0.030138rem -0.030138rem 0.090415rem #ffffff,
    0.045208rem 0.045208rem 0.090415rem rgba(174, 174, 192, 0.4);
  border: 0.013889rem solid #ffffff;
  margin-top: -0.034722rem;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover {
  text-decoration: none;
}
.white-panel img:hover {
  transform: scale(1.03);
}
/* 玻璃拟物化卡片 */
.card-body {
  width: 10rem;
  height: 4.402778rem;

  padding: 0.694444rem;
  background-image: url(https://images.pexels.com/photos/1028600/pexels-photo-1028600.jpeg?cs=srgb&dl=pexels-lumn-1028600.jpg&fm=jpg);
  background-size: 10rem;
  margin: -0.138889rem auto 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.card {
  width: 1.840278rem;
  height: 2.86725547rem;
  background: rgba(255, 255, 255, 0.25);
  box-shadow: 0 0.055556rem 0.222222rem 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border-radius: 0.069444rem;
  text-align: center;
  /* margin-top: 40px; */
  color: #fff;
  text-shadow: 0 0 0.013889rem #000;
  transform-style: preserve-3d;
  cursor: context-menu;
}

.card img {
  width: 90%;
  height: auto;
  margin-top: 0.138889rem;
  transform: translateZ(0.138889rem);
}

.card h3 {
  font-size: 0.152778rem;
  margin-top: 0.138889rem;
  text-align: center;
  transform: translateZ(0.138889rem);
}

.card p {
  padding: 0 0.138889rem 0 0.138889rem;
  transform: translateZ(0.138889rem);
  font-size: 0.104167rem;
  letter-spacing: 0.013889rem;
}

.card button {
  width: 100%;
  height: 0.416667rem;
  border: none;
  outline: none;
  background: rgba(255, 255, 255, 0.25);
  box-shadow: 0 0.055556rem 0.222222rem 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  border-radius: 0 0 0.069444rem 0.069444rem;
  color: #fff;
  margin-top: -0.069444rem;
  font-size: 0.138889rem;
  cursor: pointer;
  text-shadow: 0 0 0.013889rem #000;
  transform: translateZ(0.138889rem);
}
.card a:hover button {
  color: #7239ff;
  text-shadow: none;
}
